{
  "name": "Production lot phase",
  "parameter": {
    "production_lot": "",
    "work_phase": 0
  },
  "query": [
    [
      "wme_work__position_num_id",
      "=",
      "work_number"
    ]
  ],
  "field": [
    "wme_work__position_num_id",
    "wme_raw_material_id",
    "wme_quantity__unit",
    "wme_unit",
    "wme_unit_2",
    "wme_record_id"
  ]
}
